.leaderfont42265{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle42265{ position: relative; background-repeat: no-repeat; font-family: 宋体; color: #696969; font-size: 12pt ;}
.erjifontover42266{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont42266{ font-size: 14px; font-family: "黑体"; font-weight: 400; color: #1a1a18 ;}
.erjibackground42266{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle42266{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle42266{ font-size: 14px; font-family: "黑体"; font-weight: 400; color: #1a1a18 ;}
.yijifontover42266{ font-size: 14px; font-family: "黑体"; font-weight: 400; color: #1a1a18 ;}
.erjibackgroundover42266{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle42266{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.splitflagstyle42293{ color: #696969 ;}
.fontstyle42293{ font-family: 宋体; color: #999999; font-size: 9pt; text-decoration: none ;}
.winstyle42293{ font-family: 宋体; color: #696969; font-size: 9pt ;}
.windowstyle42311{ font-family: 黑体; color: #7f0007; font-size: 12pt ;}
.morestyle42304{ font-size: 9pt ;}
.clickstyle42304{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle42304{ border-bottom: #b7b7b7 1px dashed;}
.leaderfont42304{ font-size: 9pt; line-height: 150% ;}
.titlestyle42304{ line-height: 150%; padding-left: 12px; color: #696969; font-size: 9pt ;}
.columnstyle42304{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42304{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42304 {
line-height: 150%; padding-left: 12px; color: #696969; font-size: 9pt 
;}
A.c42304:link {
color:#696969;}
A.c42304:visited {
color:#696969;}
A.c42304:active {
color: #696969;}
A.c42304:hover {
color: #696969;}.tpcontent{font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体;}
.cytpstyle{font-size: 9pt; color: #2b2b2b; font-family: 宋体;}
.content{margin:auto;text-align:left;line-height:26px;padding:3px 0 0 0;color:#727272;}
.content p{margin:auto;text-align:left;line-height:26px;padding:3px 0 0 0;color:#727272;}
.vsbcontent_img{padding:13px 0 0 0;}
.process{width:162px;height:11px;background:#EDEDED;overflow:hidden;float:left;margin-left:26px !important;margin-left:13px;margin-right:10px;}
.process div{width:160px;height:11px;background:url(/system/resource/images/newsvote/bg.gif) repeat-x;border-left:1px solid #000;border-right:1px solid #000;}
.process .style7{border-left-color:#ff0000;border-right-color:#ff0000;background-position:0 -77px;}